Subject: [PATCH v2] iommu/ipmmu-vmsa: Use the ARM LPAE page table allocator

From: [email-masked] (joro at 8bytes.org)
Date: Mon, 26 Jan 2015 13:46:03 +0100

On Wed, Jan 21, 2015 at 05:31:05PM +0200, Laurent Pinchart wrote:
> On Wednesday 21 January 2015 16:27:24 joro at 8bytes.org wrote:
> > On Wed, Jan 21, 2015 at 05:07:03PM +0200, Laurent Pinchart wrote:
> > > As you wish. I just thought you would prefer merging the series with at
> > > least one user.
> > 
> > Yes, and with your patch there would be two users: ARM-SMMU and the VMSA
> > IPMMU. So ideally I would apply/pull Will's patches on v3.19-rc5 with
> > your patch on-top (and no other patches as dependency).
> 
> But that would conflict with the IPMMU patches that you have already queued 
> for v3.20.

Okay, I merged the arm/smmu branch into arm/renesas and applied your
patch on-top.